Download it now!
Bug 50018 - Strg+H doesn't work
Summary: Strg+H doesn't work
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.3 release
Hardware: Other Windows (All)
: medium major
Assignee: Andras Timar
URL:
Whiteboard: target:3.6.0
Keywords:
Depends on:
Blocks: mab3.5
  Show dependency treegraph
 
Reported: 2012-05-16 11:18 UTC by gzernmplatz
Modified: 2012-05-24 07:07 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gzernmplatz 2012-05-16 11:18:38 UTC
The menu says that the key combination "Strg+H" should open the Search and Replace window but it does nothing at all. I always have to do it using the menu and as (in the German version) in the edit menu both "search" and "search and replace" have the same letter highlighted this is really annoying; it makes EDITING a text difficult. I rated this bug major because it makes me use an other program for several tasks.
Comment 1 tommy27 2012-05-16 11:52:33 UTC
check your keyboard... Ctrl+H  works in my LibO 3.5.3...

anyway you can set any keyboard shortcut you like from the menu Tools/customize
Comment 2 Andras Timar 2012-05-18 05:18:35 UTC
Ctrl+H is used for superscript formatting in German localization. I changed the shortcut for Search & Replace dialog to Ctrl+Alt+F. I also fixed the shortcut key clash in Pootle.
Comment 3 Not Assigned 2012-05-18 05:25:00 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9a54c69cccb62666bc05c8c1855bdd6279cd2683

fdo#50018 Search and Replace dialog accelerator key in German localization
Comment 4 Cor Nouws 2012-05-24 07:07:01 UTC
@gzernmplatz
Have you seen / can you check that it is OK in a daily build?

@andreas: could this be pushed for 3.5.x too ?